## flotr 0.2.1~r163

=== debian/changelog ===
flotr (0.2.1~r163-1) unstable; urgency=low

  * Initial release (Closes: #586938)

 -- Carlo Segre <segre@debian.org>  Wed, 23 Jun 2010 00:19:46 -0500
