=== debian/control ===
Source: flotr
Section: web
Priority: extra
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/flotr/

Package: libjs-flotr
Architecture: all
Depends: ${misc:Depends}, libjs-prototype (>= 1.6.0.2), libjs-excanvas
Description: plotting library for the Prototype Framework
 Flotr is a plotting library which enables you to draw appealing graphs in most 
 modern browsers with an easy to learn syntax.
 .
 The currently supported chart types are :
 .
  * Histograms (vertical, horizontal, stacked bars)
  * Lines (filled or not)
  * Points (scatter plots)
  * Pie chart
  * Candle sticks (and barcharts)
  * Radar chart
  * Markers (positioned text) 
 .
 It comes with great features like legend support, negative value support,
 mouse tracking, selection support, zoom support, event hooks, css styling
 support, text included into the canvas, rotated labels, color gradients,
 graph title and subtitle, spreadsheet, CSV data download and much more.
 .
 The flotr library is distributed with the canvas2image, canvastext, and
 base64 JavaScript libraries.
