## flotr 0.2.1~r301

=== debian/changelog ===
flotr (0.2.1~r301-1) unstable; urgency=low

  * Pull from upstream SVN repository
  * Upgrade to Standards-Version 3.9.2 (no changes)

 -- Carlo Segre <segre@debian.org>  Sun, 25 Sep 2011 23:52:15 -0500
